/************************************************************************************
smaller than 320
*************************************************************************************/
/*@media screen and (max-width:319px) */
@media only screen and (min-width:768px) and (max-width:800px){


input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="number"] {
    padding: 3px;
    width: 250px;
}
img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

#page {
    margin: 0 auto;
    max-width:750px;
}

#access {
    background-color: #D9DADB;
    clear: both;
    height: 60px;
    padding: 0;
}

#access ul {
    font-size: 13px;
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
}

#access a {
    color: #002A54;
    display: block;
    font-family: Arabic Typesetting;
    font-size: 17px;
    line-height: 60px;
    padding: 0 6px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    vertical-align: top;
}

.banner_slider {
    border: 8px solid #E0E1E3;
    height: 364px;
    margin: 23px auto 0;
    padding: 0;
    width:686px;
}
.banner_slider img {
    height: 364px;
    width: 924px;
}

.banner_text {
    height: auto;
    left: 486px;
    position: relative;
    top: -352px;
    width: 190px;
}


.banner_text p {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 19px;
    margin-top: 10px;
    text-align: justify;
    width: 200px;
	margin:7px 0 0 -8px;
}
.about_div p {
    width: 156%;
}
/****************about*************/
.inner_page {
    float: left;
    height: auto;
    margin-left: 14px;
    margin-top: 12px;
    width: 644px;
}
/************About****************/


}


/************************************************************************************
smaller than 641
*************************************************************************************/
@media only screen and (min-width:641px) and (max-width:767px){

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="number"] {
    padding: 3px;
    width: 250px;
}

img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

#page {
    margin: 0 auto;
    max-width:600px;
}
#access {
    background-color: #D9DADB;
    clear: both;
    height: 60px;
    padding: 0;
}
header nav ul li {
    float: left;
    padding: 0 1em;
	border-left:none;
}
#access a {
    color: #002A54;
    display: block;
    font-family: Arabic Typesetting;
    font-size: 17px;
    line-height: 60px;
    padding: 0 0px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    vertical-align: top;
}
.banner_slider {
	display:none;
}
.banner_slider2 {
	display:block;
  	 border: 8px solid #E0E1E3;
    height:384px;
    margin: 23px auto 0;
    padding: 0;
    width: 584px;

}

.banner_text {
    background: none repeat scroll 0 0 #000000;
    height: 160px;
    left: -1px;
    opacity: 0.6;
    position: relative;
    top: -160px;
    width: 585px;
}
.banner_text p {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 19px;
    margin-top: -1px;
    padding-left: 8px;
    text-align: left;
    width: 565px;
}
.banner_text p a {
    color: #FFFFFF;
    font-size: 16px;
}

.about_div p {
    width: 156%;
}
/****************about*************/
.inner_page {
    float: left;
    height: auto;
    margin-left: 14px;
    margin-top: 12px;
    width: 644px;
}
/************About****************/


}

/************************************************************************************
smaller than 638
*************************************************************************************/
@media only screen and (min-width:638px) and (max-width:758px){
	
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="number"] {
    padding: 3px;
    width: 250px;
}


img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

#page {
    margin: 0 auto;
    max-width:600px;
}
#access {
    background-color: #D9DADB;
    clear: both;
    height:111px;
    padding: 0;
}
header nav ul li {
    float: left;
    padding: 0 1em;
	border-left:none;
}
#access a {
    color: #002A54;
    display: block;
    font-family: Arabic Typesetting;
    font-size: 17px;
    line-height: 60px;
    padding: 0 17px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    vertical-align: top;
}
.banner_slider {
	display:none;
}

.banner_slider2 {
	display:block;
    border: 8px solid #E0E1E3;
    height: 364px;
    margin: 23px auto 0;
    padding: 0;
    width:560px;
}

.banner_slider img {
    height: 364px;
    width: 924px;
}
.banner_text {
    background: none repeat scroll 0 0 #000000;
    height: 160px;
    left: -1px;
    opacity: 0.6;
    position: relative;
    top: -160px;
    width:100%;
}
.banner_text p {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 19px;
    margin-top: -1px;
    padding-left: 8px;
    text-align: left;
    width: 550px;
}
.banner_text p a {
    color: #FFFFFF;
    font-size: 16px;
}

.about_div p {
    width: 156%;
}
/****************about*************/
.inner_page {
    float: left;
    height: auto;
    margin-left: 14px;
    margin-top: 12px;
    width:534px;
}
/************About****************/


}

/************************************************************************************
smaller than 501
*************************************************************************************/
@media only screen and (min-width:501px) and (max-width:640px){
	
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="number"] {
    padding: 3px;
    width: 220px;
}


img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

#page {
    margin: 0 auto;
    max-width:480px;
}
#site-title {
    padding: 12px 0 0;
}
.address {
    float: left;
    height: auto;
    padding: 0 0 0 32px;
    width: 300px;
}

#access {
    background-color: #D9DADB;
    clear: both;
    height:105px;
    padding: 0;
}
header nav ul li {
    float: left;
    padding: 0 1em;
	border-left:none;
}

#access a {
    color: #002A54;
    display: block;
    font-family: Arabic Typesetting;
    font-size: 17px;
    line-height: 52px;
    padding: 0 19px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    vertical-align: top;
}

.banner_slider {
	display:none;
}
.banner_slider2 {
	display:block;
    border: 8px solid #E0E1E3;
    height:384px;
    margin: 23px auto 0;
    padding: 0;
    width: 448px;
}
.banner_slider img {
    height: 364px;
    width: 924px;
}
.banner_text {
    background: none repeat scroll 0 0 #000000;
    height: 203px;
    left: 0;
    opacity: 0.6;
    position: relative;
    top: -204px;
    width: 447px;
}

.banner_text p {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 19px;
    margin-top: -9px;
    padding-left: 8px;
    text-align: left;
    width: 429px;
}
.banner_text p a {
    color: #FFFFFF;
    font-size: 16px;
}

.about_div p {
    width: 156%;
}
/****************about*************/
.inner_page {
    float: left;
    height: auto;
    margin-left: 14px;
    margin-top: 12px;
    width:419px;
}
/************About****************/


}

/************************************************************************************
smaller than 480
*************************************************************************************/
/*@media screen and (max-width:320px) */
@media only screen and (min-width:480px) and (max-width:500px){
	
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="number"] {
    padding: 3px;
    width: 200px;
}


img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

#page {
    margin: 0 auto;
    max-width:450px;
}
#site-title {
    padding: 12px 0 0;
}
.address {
    float: left;
    height: auto;
    padding: 0 0 0 32px;
    width: 300px;
}
#access {
    background-color: #D9DADB;
    clear: both;
    height:105px;
    padding: 0;
}
header nav ul li {
    float: left;
    padding: 0 1em;
	border-left:none;
}

#access a {
    color: #002A54;
    display: block;
    font-family: Arabic Typesetting;
    font-size: 17px;
    line-height: 52px;
    padding: 0 12px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    vertical-align: top;
}

.banner_slider {
	display:none;
}
.banner_slider2 {
	display:block;
    border: 8px solid #E0E1E3;
    height: 364px;
    margin: 23px auto 0;
    padding: 0;
    width:394px;
}
.banner_slider2 img {
    height: 364px;
    width: 924px;
}
.banner_text {
    background: none repeat scroll 0 0 #000000;
    height: 203px;
    left: 0;
    opacity: 0.6;
    position: relative;
    top: -204px;
    width:394px;
}
.banner_text p {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 19px;
    margin-top: 3px;
    padding-left: 8px;
    text-align: left;
    width: 378px;
}
.banner_text p a {
    color: #FFFFFF;
    font-size: 16px;
}

.about_div p {
    width: 156%;
}

.footer_text {
    color: #606163;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 0;
    width: 350px;
}
/****************about*************/
.inner_page {
    float: left;
    height: auto;
    margin-left: 14px;
    margin-top: 12px;
    width:358px;
}
/************About****************/


}

/************************************************************************************
smaller than 360
*************************************************************************************/
@media only screen and (min-width:360px) and (max-width:479px){
	
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="number"] {
    padding: 3px;
    width: 200px;
}


img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}
.banner_slider {
	display:none;
}
.banner_slider2 {
	display:block;
	border: 8px solid #E0E1E3;
    height: 384px;
    margin: 23px auto 0;
    padding: 0;
	width: 275px;

}

#page {
    margin: 0 auto;
    max-width:450px;
}
#site-title {
    padding: 12px 0 0;
}
.address {
    float: left;
    height: auto;
    padding: 0 0 0 32px;
    width: 250px;
}
#access {
    background-color: #D9DADB;
    clear: both;
    height: 156px;
    padding: 0;
}
header nav ul li {
    float: left;
    padding: 0 1em;
	border-left:none;
}

#access a {
    color: #002A54;
    display: block;
    font-family: Arabic Typesetting;
    font-size: 17px;
    line-height: 52px;
    padding: 0 4px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    vertical-align: top;
}
.banner_slider {
	display:none;
}

.banner_slider2 {
	display:block;
    border: 8px solid #E0E1E3;
    height: 364px;
    margin: 23px auto 0;
    padding: 0;
    width:394px;
}
.banner_slider2 img {
    height: 364px;
    width: 924px;
}
.banner_text {
    background: none repeat scroll 0 0 #000000;
    height:264px;
    left: 0;
    opacity: 0.6;
    position: relative;
    top: -264px;
    width:275px;
}
.banner_text p {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 19px;
    margin-top: 3px;
    padding-left: 8px;
    text-align: left;
    width:265px;
}
.banner_text p a {
    color: #FFFFFF;
    font-size: 16px;
}

.about_div p {
    width: 156%;
}

.footer_text {
    color: #606163;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 0;
    width:290px;
}

.small_div {
    float: left;
    margin: 0 31px 20px -18px;
    padding: 0 0 10px;
    width: 230px;
}
.smalll_div {
	float: left;
    margin: 0 31px 20px -18px;
    padding: 0 0 10px;
    width: 230px;
}

#footer {
    border-top: 3px solid #17517A;
    margin: 35px 12px;
    padding: 0 0 93px;
    position: relative;
    width: 93%;
}
/****************about*************/
.inner_page {
    float: left;
    height: auto;
    margin-left: 14px;
    margin-top: 12px;
    width:238px;
}

/************About****************/


}

/************************************************************************************
smaller than 320
*************************************************************************************/
@media only screen and (min-width:321px) and (max-width:359px){
	
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="number"] {
    padding: 3px;
    width: 200px;
}

#menu-right-cariear li a {
    background: none repeat scroll 0 0 #D9DADB;
    color: #6D7A7E;
    float: left;
    margin: 0 0 0 -30px;
    padding: 5px 0 5px 5px;
    text-align: left;
    width: 182px;
}
img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}
.banner_slider {
	display:none;
}
.banner_slider2 {
	display:block;
	border: 8px solid #E0E1E3;
    height: 384px;
    margin: 23px auto 0;
    padding: 0;
	width:235px;

}

#page {
    margin: 0 auto;
    max-width:300px;
}
#site-title {
    padding: 12px 0 0;
}
.address {
    float: left;
    height: auto;
    padding: 0 0 0 32px;
    width: 240px;
}

#access {
    background-color: #D9DADB;
    clear: both;
    height:364px;
    padding: 0;
}
header nav ul li {
    float: left;
    padding: 0 0;
	border-left:none;
}

#access a {
    color: #002A54;
    display: block;
    font-family: Arabic Typesetting;
    font-size: 18px;
    line-height: 52px;
    margin: 0 0 0 27px;
    padding: 0 73px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
}
.banner_slider {
	display:none;
}

.banner_slider2 {
	display:block;
    border: 8px solid #E0E1E3;
    height: 364px;
    margin: 23px auto 0;
    padding: 0;
    width:244px;
}
.banner_slider2 img {
    height: 364px;
    width: 924px;
}

.banner_text {
    background: none repeat scroll 0 0 #000000;
    height: 304px;
    left: 0;
    opacity: 0.6;
    position: relative;
    top: -304px;
    width: 235px;
}
.banner_text p {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 19px;
    margin-top: 3px;
    padding-left: 8px;
    text-align: left;
    width:216px;
}
.banner_text p a {
    color: #FFFFFF;
    font-size: 16px;
}

.about_div p {
    width: 156%;
}

.footer_text {
    color: #606163;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 0;
    width:230px;
}

.small_div {
    float: left;
    margin: 0 31px 20px -21px;
    padding: 0 0 10px;
    width: 230px;
}
.smalll_div {
	float: left;
    margin: 0 31px 20px -18px;
    padding: 0 0 10px;
    width: 230px;
}

#footer {
    border-top: 3px solid #17517A;
    margin: 35px 12px;
    padding: 0 0 93px;
    position: relative;
    width: 93%;
}

.small_div img, .smalll_div img {
    -moz-box-sizing: border-box;
    border: 5px solid #E0E1E3;
    display: block;
    float: left;
    height: 148px;
    margin: 0 0 20px;
    width: 241px;
}
.smalll_div p {
    position: relative;
    width: 236px;
}
.logo img {
    float: left;
    height: auto;
    margin: 0 0 22px;
  width: 262px;
}
input#s {
	width:185px!important;
}
/****************about*************/
.inner_page {
    float: left;
    height: auto;
    margin-left: 14px;
    margin-top: 12px;
    width:205px;
}

/************About****************/


}

/************************************************************************************
smaller than 320
*************************************************************************************/
@media only screen and (max-width:320px){


#menu-right-cariear li a {
    background: none repeat scroll 0 0 #D9DADB;
    color: #6D7A7E;
    float: left;
    margin: 0 0 0 -30px;
    padding: 5px 0 5px 5px;
    text-align: left;
    width: 182px;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="number"] {
    padding: 3px;
    width: 200px;
}
img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}
.banner_slider {
	display:none;
}
.banner_slider2 {
	display:block;
	border: 8px solid #E0E1E3;
    height: 384px;
    margin: 23px auto 0;
    padding: 0;
	width:235px;

}
.banner_slider2 img {
    height: 364px;
    width: 924px;
}

#page {
    margin: 0 auto;
    max-width:300px;
}
#site-title {
    padding: 12px 0 0;
}
.address {
    float: left;
    height: auto;
    padding: 0 0 0 32px;
    width: 240px;
}

#access {
    background-color: #D9DADB;
    clear: both;
    height:364px;
    padding: 0;
}
header nav ul li {
    float: left;
    padding: 0 0;
	border-left:none;
}

#access a {
    color: #002A54;
    display: block;
    font-family: Arabic Typesetting;
    font-size: 18px;
    line-height: 52px;
    margin: 0 0 0 27px;
    padding: 0 73px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
}



.banner_text {
    background: none repeat scroll 0 0 #000000;
    height: 304px;
    left: 0;
    opacity: 0.6;
    position: relative;
    top: -304px;
    width: 235px;
}
.banner_text p {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 19px;
    margin-top: 3px;
    padding-left: 8px;
    text-align: left;
    width:216px;
}
.banner_text p a {
    color: #FFFFFF;
    font-size: 16px;
}

.about_div p {
    width: 156%;
}

.footer_text {
    color: #606163;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 0;
    width:230px;
}

.small_div {
    float: left;
    margin: 0 31px 20px -21px;
    padding: 0 0 10px;
    width: 230px;
}
.smalll_div {
	float: left;
    margin: 0 31px 20px -18px;
    padding: 0 0 10px;
    width: 230px;
}

#footer {
    border-top: 3px solid #17517A;
    margin: 35px 12px;
    padding: 0 0 93px;
    position: relative;
    width: 93%;
}

.small_div img, .smalll_div img {
    -moz-box-sizing: border-box;
    border: 5px solid #E0E1E3;
    display: block;
    float: left;
    height: 148px;
    margin: 0 0 20px;
    width: 241px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /* hacked for chrome and safari */
.small_div img, .smalll_div img {
    -moz-box-sizing: border-box;
    border: 5px solid #E0E1E3;
    display: block;
    float: left;
    height: 148px;
    margin: 0 0 20px;
    width: 211px;
}
}
.smalll_div p {
    position: relative;
    width: 236px;
}
.logo img {
    float: left;
    height: auto;
    margin: 0 0 22px;
  width: 262px;
}
input#s {
	width:185px!important;
}
/****************about*************/
.inner_page {
    float: left;
    height: auto;
    margin-left: 14px;
    margin-top: 12px;
    width:205px;
}

/************About****************/


}



